Read available direct buyer actions
Uses the same short-lived device session. Read-only: returns allowed REPEAT, DISCOVER and HELP actions without requiring a survey response. No buyer capability token is returned.
Authorization
MobileSurveySession X-Bitelio-Mobile-Session<token>
Short-lived token created by the authenticated merchant backend; also requires X-Bitelio-Device.
In: header
Header Parameters
X-Bitelio-Device*string
Match
^[A-Za-z0-9_-]{16,128}$Response Body
application/json
curl -X GET "https://bitelio-api.heltia.com/public/retention/mobile-survey/actions" \ -H "X-Bitelio-Device: string"{}Empty
Empty
Empty
Empty